Issue 45488

Summary: Text animation not working in Presentation mode
Product: Impress Reporter: Andrea Pescetti <pescetti>
Component: viewingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: amy2008, flibby05, issues
Version: 680m79Keywords: oooqa
Target Milestone: ---   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
bugdoc none

Description Andrea Pescetti 2005-03-19 14:19:17 UTC
1. Select some text in Impress
2. Format->Text->Text Animation, set to "Scroll through"
3. It works in editing mode but not in Presentation mode.

May be related to the follow-up of issue 38135 and issue 37786, though wording
in the latter issue is rather unclear for users.

Appears in OOo 1.9.84 as well and it affects basic functionality of Impress.

[Reported by Stefano during Italian QA tests]
Comment 1 flibby05 2005-03-20 21:28:49 UTC
confirm with m86

proposal: just lets wait until issue 37786 will be fixed
Comment 2 wolframgarten 2005-03-21 08:26:30 UTC
Reassigned.
Comment 3 christian.guenther 2005-05-03 13:25:16 UTC
set to new and change the target
Comment 4 christian.guenther 2005-05-03 13:27:40 UTC
I think it is correct that this issue is duplicate to issue 37786.
Please have a look.
Comment 5 Daniel Boelzle [:dbo] 2005-05-09 09:43:48 UTC
- duplicate to issue 37786
- prio to P3
Comment 6 Daniel Boelzle [:dbo] 2005-05-09 09:44:35 UTC
.

*** This issue has been marked as a duplicate of 37786 ***
Comment 7 thb 2005-08-24 10:23:27 UTC
*** Issue 53686 has been marked as a duplicate of this issue. ***
Comment 8 Andrea Pescetti 2005-08-25 23:07:15 UTC
Reopening as issue 37786 has now been closed but this problem still appears in
m125: text animation is still not working in presentation mode.

Then either this is not a duplicate of issue 37786 as suggested or issue 37786
has not been fixed.
Comment 9 Daniel Boelzle [:dbo] 2005-08-26 10:18:09 UTC
This is a duplicate and issue 37786 has been fixed, but the cws (presfixes08)
has _not_ been integrated yet (there are more issues to be fixed on that cws),
so _please_ leave the issue as duplicate.


*** This issue has been marked as a duplicate of 37786 ***
Comment 10 Daniel Boelzle [:dbo] 2005-09-06 14:00:00 UTC
duplicate => closed.
Comment 11 amy2008 2009-09-09 02:46:53 UTC
Can reproduce it in OOo3.1.1RC2
Comment 12 Daniel Boelzle [:dbo] 2009-09-09 08:02:46 UTC
.
Comment 13 wolframgarten 2009-09-09 08:18:55 UTC
Reproducible in DEV300_m57. Attaching bugdoc. Reassinged.
Comment 14 wolframgarten 2009-09-09 08:19:40 UTC
Created attachment 64634 [details]
bugdoc
Comment 15 clippka 2009-11-17 14:03:09 UTC
reassigned
Comment 16 thackert 2010-08-17 17:27:36 UTC
Hello pescetti, @ll,
I stumbled upon this issue during my TCM test for OOO330m3. On my system
(Germanophone version of OOo, Debian SID/Experimental AMD64) the text animation
works not only in text but also in presentation mode ... :) Could you (or
someone else with an other system/architecture) test it as well, if it solved,
please? And close this issue, if it is fixed?
TIA and HTH
Thomas.
Comment 17 Andrea Pescetti 2010-08-17 17:43:06 UTC
Still doesn't work for me in OOo 3.3-beta1 (OOO330m3, build 9519) using the
"Linux 64-bit" build. To clarify: if I open wg's bugdoc I see the text animation
correctly in preview; if I start the presentation from slide 2 I see the
animation in presentation mode too; but if I start the presentation from slide 1
I still see no animation (and no text at all, actually) on slide 2.
Comment 18 Marcus 2017-05-20 11:08:52 UTC
Reset assigne to the default "issues@openoffice.apache.org".